[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TShadowType

Represent shadow drawing styles used in TArrow.

## Declaration

Source position: arrow.pp line 27

`type TShadowType = (`
`stNone,` |  | A shadow is not drawn.
`stIn,` |  | A shadow is drawn with an inset style.
`stOut,` |  | A shadow is drawn with an outset style.
`stEtchedIn,` |  | A shadow is drawn with an inset style and an etched border.
`stEtchedOut,` |  | A shadow is drawn with an outset style and an etched border.
`stFilled` |  | A shadow is drawn with a filled style.
`);`

## See also

TArrow.ShadowType |  | ShadowType - the type of shadowing: None, In, Out, EtchedIn, EtchedOut.